/*
	Theme Name: HFOS Theme by Moonsteam Design
    Theme URI: http://www.moonsteamdesign.com
    Description: A custom Genesis 2.0 child theme by Moonsteam Design
    Author: Sara of Moonsteam Design
    Author URI: http://www.moonsteamdesign.com/
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Import Fonts
--------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Muli:400,400italic);

@font-face {
    font-family: 'walkway_semiboldregular';
    src: url('fonts/Walkway_SemiBold-webfont.eot');
    src: url('fonts/Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Walkway_SemiBold-webfont.woff') format('woff'),
         url('fonts/Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('fonts/Walkway_SemiBold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'peinture';
    src: url('fonts/peinture.eot');
    src: url('fonts/peinture.eot?#iefix') format('embedded-opentype'),
         url('fonts/peinture.woff') format('woff'),
         url('fonts/peinture.ttf') format('truetype'),
         url('fonts/peinture.svg#peinture') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	Link: http://necolas.github.com/normalize.css/
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#292829}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: #fff;
	color: #444343;
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 24px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #36aba5;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 14px;
	margin: 0 0 1.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	margin: 0 0 16px 0;
	padding: 24px 40px;
	padding: 2.4rem 3rem 1rem;
	background: #d6efe9;
}

pre {
	background: #292829;
	color: #ccc;
	overflow: scroll;
	padding: 0 2rem;
	padding: 0 20px;
	white-space: pre;
}

cite {
	font-style: normal;
}

.screen-reader-text {
	display: none;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 0;
	text-transform: uppercase;
}

h1 {
	
	font-size: 28px;
	font-size: 2.8rem;
}

h2 {
	
	font-size: 24px;
	font-size: 2.4rem;
}

h3 {
	
	font-size: 20px;
	font-size: 2rem;
}

h4 {
	
	font-size: 18px;
	font-size: 1.8rem;
}

h5 {
	font-size: 16px;
	font-size: 1.6rem;
}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

img {
	border: none;
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: #fef0ed;
	border: 1px solid #fef0ed;
	color: #333333;
	padding: 13px;
	padding: 1.3rem;
	width: 100%;
}

.search-form input { 
    border: 1px solid #666;
}

input:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}

::-moz-placeholder {
	color: #999;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #56c4be;
	border: none;
	box-shadow: none;
	color: #ffffff;
	cursor: pointer;
	padding: 10px;
	padding: 1rem;
	text-transform: uppercase;
	width: auto;
	margin: 5px 0 0 0;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background: #fff;
	color: #f79b87;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	
}

th,
td {
	
}

th {
	font-weight: bold;

}

td {
	padding: 6px;
}

	


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
}

.site-container {
	background: #fff;
	margin: 0;
	width: 100%;
	padding: 0;
}

.site-inner {
	background: #fff;
	clear: both;
	margin: 20px auto 0 auto;
	padding: 0;
	width: 1100px;
}




/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1100px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 729px;
	
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.sidebar-content-sidebar .content {
	padding-left: 40px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	margin-top: 0;
	width: 300px;
	padding: 0;
	line-height: 18px;
	text-align: center;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}


/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	background: #fff;
	margin-right: 24px;
	margin-right: 2.4rem;
	padding: 10px;
	padding: 1rem;
}

.alignright .avatar {
	background: #fff;
	margin-left: 24px;
	margin-left: 2.4rem;
	padding: 10px;
	padding: 1rem;
}

.search-form {
	width: 50%;
}

.search-form input {
	background: #fff url('images/searchicon.png') center right no-repeat;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

.wp-caption {
	max-width: 100% !important;
}
.wp-caption img {
    display: block;
    margin: 0 auto;
} 
.wp-caption-text {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0;
	text-align: center;
	font-style: italic;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.author-box {
	background: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.author-box {
	padding: 20px;
	padding: 2rem;
}

.author-box span {
	color: #00208b;
}

.author-box-title {
	color: #00208b;
	font-size: 36px;
	font-size: 3.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	
}

.author-box p {
	margin: 0;
}

.author-box .avatar {
	background: #fff;
	margin-right: 24px;
	margin-right: 2.4rem;
	padding: 4px;
	padding: 0.4rem;
}

.archive-description {
	text-align: center;
	margin: 0 0 20px 0;
}

.archive-title {
    margin: 0;
	padding: 0;
	font-family: 'walkway_semiboldregular', sans-serif;
	color: #222121;
	font-size: 28px;
	letter-spacing: .5px;
	text-transform: uppercase;
}

.taxonomy-description {
	text-align: center;
	margin: 0 0 20px 0;
}
.taxonomy-description h1 {
    margin: 0;
	padding: 0;
	font-family: 'walkway_semiboldregular', sans-serif;
	color: #222121;
	font-size: 28px;
	letter-spacing: .5px;
	text-transform: uppercase;
}


/* Headings
--------------------------------------------- */


.entry-author {
	margin-right: 4px;
	margin-right: 0.4rem;
	padding: 0;
}


.entry-title {
    color: #2daaa3;
	font-size: 20px;
	font-size: 2rem;
	font-family: 'Georgia', serif;
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

h1.entry-title{
	margin: 0 0 7px 0;
}

.entry-title a {
	color: #2daaa3;
}

.entry-title a:hover {
	color: #2daaa3;
}

.widgettitle {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: 300;
	margin: 0 0 14px;
	margin: 0 0 1.4rem;
	text-align: center;
}

.widget-wrap {
	
}

.sidebar .widgettitle a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: url(images/headerback.png) top left repeat-x #75cecc;
	background-size: cover;
	padding: 0;
	margin: 0;
	max-height: 221px;
}
.site-header .wrap {
	width: 1100px;
	margin: 0 auto;
}

/* Title Area
--------------------------------------------- */

.title-area {
	font-family: 'Muli', sans-serif;
	float: left;
	width: auto;
	padding: 0 0 10px 0;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Muli', sans-serif;
	font-size: 40px;
	font-size: 4rem;
	line-height: 4rem;
	margin: 0 auto 10px 0;
	text-align: center;
	text-transform: none;
	padding: 0 ;
}

.site-title a {
	color: #000;
}

.site-title a:hover {
	color: #999;
}

.site-description {
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 2rem;
	margin: 0 auto 10px 0;
	text-align: center;
	text-transform: uppercase;
	padding: 0 ;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description {
	display: none;
	text-indent: -9999px;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
    margin: 0;
	background: url(images/logo.png) top left no-repeat;
	width: 362px;
	height: 221px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 600px;
}

.site-header .widget-area h4 {
	margin-bottom: 0;
	margin-top: 0;
	padding: 4px;
	padding: 0.4rem;
}

.header-image .site-header .widget-area {
	
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}

.user-profile p {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1rem;
}

.user-profile a {
	display: block;
}

.site-header .user-profile {
	float: right;
	margin-right: 8px;
	margin-right: 0.8rem;
	padding: 10px;
	padding: 1rem;
	text-align: center;
	width: 75%;
}

.site-header .user-profile h4 {
	margin: -4px 0 7px 0;
	margin: -0.4rem 0 0.7rem 0;
	text-align: center;
}

#widget_sp_image-4 {
	margin: 0 0 10px 0;
}

/*
Top Navigation
---------------------------------------------------------------------------------------------------- */

.nav-primary {
	margin: 0;
	padding: 0;
	text-align: left;
}
.nav-primary .wrap {
	width: 1100px;
	margin: 0 auto;
}

.genesis-nav-menu {
	clear: both;
	margin: 0;
	text-align: left;
}

.genesis-nav-menu .menu-item,
#menu-footer-menu .menu-item  {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

#menu-footer-menu a {
	border: none;
	color: #000;
	display: block;
	padding: 0 6px;
	position: relative;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 300;
}

.genesis-nav-menu a {
	border: none;
	color: #040404;
	display: block;
	padding: 7px 30px 6px 0;
	position: relative;
	text-transform: uppercase;
	font-family: 'walkway_semiboldregular', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 1px;
	font-weight: 300;
}

.genesis-nav-menu a:hover {
	color: #e37f6c;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0 0 0 -15px;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 150px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background: #fff;
	border: none;
	padding: 8px 15px;
	padding: 1.2rem 1.5rem;
	position: relative;
	width: 150px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -45px 0 0 149px;
}


.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 2px 0;
}

.genesis-nav-menu input[type="search"] {
	width: 200px;
	padding: .4rem;
	margin: 0;
	background: #fff;
	border: 1px solid #ddd;
}
.genesis-nav-menu input[type="submit"] {
	padding: .5rem .7rem;
	margin: 0;
	display: none;
}

.genesis-nav-menu .search-form {
	width: auto;
}

/*
Secondary Navigation
---------------------------------------------------------------------------------------------------- */

.nav-secondary {
	margin: 8px 0 0 0;
	padding: 0;
	background: #d6efe9;
	width: 100%;
	position: relative;
	z-index: 1000;
}
.nav-secondary .wrap {
	width: 1100px;
	margin: 0 auto;
}
.nav-secondary .genesis-nav-menu {
	text-align: center;
}
.nav-secondary .genesis-nav-menu .menu-item {
	display: inline-block;
	margin: -2px 5px 0;
	padding: 0;
	text-align: center;
	background: none;
	width: 200px;
}
.nav-secondary #menu-item-55,
.nav-secondary #menu-item-2291 {
	background: #f36cab;
}
.nav-secondary #menu-item-56,
.nav-secondary #menu-item-2292 {
	background: #f79b87;
}
.nav-secondary #menu-item-57,
.nav-secondary #menu-item-2293 {
	background: #f4e87e;
}

.nav-secondary .genesis-nav-menu a {
	border: none;
	color: #040404;
	display: block;
	padding: 6px 0 6px 0;
	position: relative;
	text-transform: uppercase;
	font-family: 'walkway_semiboldregular', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	letter-spacing: 1px;
	/*width: 180px;*/
}

.nav-secondary .genesis-nav-menu a:hover {
	text-decoration: underline;
}

.nav-secondary ul ul li.menu-item-has-children > a::after {
	color: #000;
	content: " ▸";
	display: inline-block;
	font-size: 1.2em;
	position: absolute;
	right: 4px;
	top: 5px;
}

.nav-secondary .genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	/*width: 180px;*/
	z-index: 99;
}

.nav-secondary #menu-item-55 .sub-menu a,
.nav-secondary #menu-item-2291 .sub-menu a {
	background: #f36cab;
}
.nav-secondary #menu-item-56 .sub-menu a,
.nav-secondary #menu-item-2292 .sub-menu a {
	background: #f79b87;
}
.nav-secondary #menu-item-57 .sub-menu a,
.nav-secondary #menu-item-2293 .sub-menu a {
	background: #f4e87e;
}

.nav-secondary .genesis-nav-menu .sub-menu a {
	border: none;
	border-top: none;
	position: relative;
	color: #040404;
	text-align: center;
	background: none;
	font-size: 14px;
	width: 100%;
	margin: 0 0 0 -5px;
}

.nav-secondary .genesis-nav-menu .sub-menu .sub-menu {
	margin: -30px 0 0 195px;
}

.nav-secondary .logolink { display: none !important; }
.nav-secondary .fixed .logolink { display: inline-block !important; }

.nav-secondary .fixed .logolink a { 
	font-family: 'peinture', sans-serif; 
	background: #d6efe9; 
	font-size: 30px;
	padding: 9px 0 0;
	text-transform: lowercase;
	width: 250px; 
	margin: 0 0 0 -40px; 
}
.nav-secondary .fixed .logolink a:hover {
	text-decoration: none;
}

.fixed {
	background: #d6efe9;
	-webkit-box-shadow: 0 0 10px #999;
	-moz-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
	left: 0;
	top: 0;
	position: fixed;
	width: 100%;
}


/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 10px 0 14px 0;
	padding: 1rem 0 1.4rem 0;
}

/*.single .entry-content {
	background: url(images/sig.png) bottom left no-repeat;
	width: 233px;
	height: 126px;
	margin: 20px 0 0;
	padding: 0;
}*/

.entry-content div {
	margin: 0 0 18px;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 22px;
	margin-bottom: 2rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}
.pagination ul li,
.pagination ol li { margin-left: 0; }

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-header {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.entry-header .entry-meta,
.post-info {
	padding: 0;
	font-size: 11px;
	color: #f89a84;
	font-family: 'Georgia', serif;
	font-style: italic;
}

.entry-meta {
	clear: both;
	color: #7f7f7f;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 11px; 
	padding: 0;
	margin: 0;
}
.entry-meta a { 
    color: #7f7f7f;
}

.entry-footer .entry-meta {
	font-family: 'Georgia', serif;
	font-style: italic;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	display: inline-block;
	width: 100%;
	padding: 10px 0 7px;
	margin: 0 0 10px; 
}
.entry-footer .entry-meta p {
	margin: 0;
}

.entry-categories {
	display: block;
	text-align: center; 
}

.entry-comments-link {
	display: block;
	text-align: center;
	padding: 0 0 5px;
}


/* Entry 

--------------------------------------------- */

.navigation,
.archive-pagination {
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	border: 1px solid #37aea7;
	color: #37aea7;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.4rem 1.2rem;
}

.pagination li a:hover,
.pagination li.active a {
	background: #37aea7;
	color: #fff;
}

/* Comments
--------------------------------------------- */

.entry-comments,
#respond {
	background: #fff;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-size: 1.4rem;
	font-weight: 300;
}

.commentnumber {
	color: #000;
	float: right;
	font-family: 'Muli', sans-serif;
	font-size: 20px;
	margin: 0px 10px 0 -10px;
	margin: 0 1rem 0 -1rem;
	padding: 0;
	padding: 0;
}

#reply-title {
	font-weight: 300;
	text-align: left;
	margin: 15px 0 0 0;
}

#respond label {
	font-weight: 300;
	padding: 10px 0 5px;
	text-transform: uppercase;
}

.logged-in-as {
	font-size: 10px;
	font-size: 1rem;
	text-transform: uppercase;
}

.entry-comments,
.ping-list,
#respond {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

#comments h3 { 
  
}

.entry-comments a,
#respond a {
	
}

a.comment-reply-link {
    background: #999;
	color: #fff;
	padding: 7px;
}
a.comment-reply-link:hover {
    background: none;
    color: #666;
}

.entry-comments .comment-author {
	margin: 0;
}

.comment-author cite {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

#respond input[type="email"],
#respond input[type="text"],
#respond input[type="url"] {
	width: 50%
}

#respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 26px;
	padding: 2rem;
}

.comment-list li li {
	border: 1px solid #999;
}

li.comment {
	background: #f3f3f3;
	
}

.comment .avatar {
	background: #fff;
	padding: 3px;
	margin: 0 16px 10px 0;
	margin: 0 1.6rem 1rem 0;
}

.comment-meta {
    margin: -5px 0 30px 0;
	font-size: 11px;
}

.bypostauthor {
	background: #fff;
}

.form-allowed-tags {
	display: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p {
	line-height: 18px;
	text-align: center;
}

.sidebar img {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar li {
	font-size: 14px;
	font-size: 1.4rem;
	list-style-type: none;
	padding: 4px 0;
	padding: .4rem 0;
	word-wrap: break-word;
	text-align:center;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.widget_archive {
	border-bottom: none !important;
}

.sidebar .widget {
	margin: 0 0 18px 0;
	margin: 0 0 1.8rem 0;
	padding: 0 0 10px 0;
	padding: 0 0 1rem 0;
}

.sidebar .search-form {
	width: 100%;
	text-align:center;
}

.sidebar .simple-social-icons {
	overflow: visible;
}
.sidebar .simple-social-icons ul {
	margin: -20px 0 0 0;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: #fff;
	clear: both;
	margin: 0 auto;
	padding: 20px 0 10px;
	padding: 2rem 0 1rem;
	text-align: center;
}

.footer-widgets-1 {
	width: 100%;
	text-align: center;
}

.footer-widgets a {
	
}

.footer-widgets a:hover {
	
}

.footer-widgets .widget {
	margin-bottom: 0;
}

.footer-widgets .widgettitle {
	
}

.footer-widgets li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}

.footer-widgets .simple-social-icons ul li {
	margin: 0 !important;
}
.footer-widgets .simple-social-icons ul li a {
	color: #37aea7 !important;
	background: #fff !important;
}

.footer-widgets .widget_nav_menu li a {
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 15px;
}
.footer-widgets .widget_nav_menu li a:hover {
	color: #f36cab;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #9b9b9b;
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: 300;
	padding: 5px 0;
	padding: .5rem 0;
	text-align: center;
	width: 100%;
}
.site-footer a {
	color: #9b9b9b;
}
.site-footer p {
	margin: 0;
}






/* More etc
---------------- */

p.comment-subscription-form {
   margin: 0;
}
div#commentluv {
   padding: 10px 10px 10px 0;
}
div#commentluv input#doluv {
   margin: 10px 10px 10px 0;
   width: 10px;
}
div#commentluv span img {
   margin-bottom: 0rem;
}


/* Prev Next 
---------------------------------------------- */

.naviwrap { 
    margin: 0 0 5px 0; 
	font-size: 10px; 
	line-height: 12px;
	background: #ddeceb;
	display: inline-block;
	width: 100%;
}

.prev-link { 
    float: left; 
	width: 50%; 
	padding: 10px;
}

.next-link { 
    float: right; 
	text-align: right; 
	width: 50%; 
	padding: 10px;
}	

h5.postnav {
    margin: 0;
	padding: 0 5px;
	font-size: 14px;
	text-transform: uppercase;
}


/* Pinterest RSS Widget */
li.pins-feed-item { padding: 0 8px !important; }
.nailthumb-container img.nailthumb-image { padding: 0 3px 0 0 !important; }

/* Genesis eNews
--------------------------------------------- */

.enews-widget {
	text-align: center;
	padding: 15px !important;
	font-size: 16px;
	color: #000;
	margin: 10px 0 0 0;
}

.book {
	background: url(images/book.png) top right no-repeat;
	background-size: 133px 229px;
	width: 133px;
	height: 229px;
	margin: -40px 0 0 0;
	float: right;
}

.enews-widget p {
	margin: 0 0 4px;
}

.enews-widget input[type="text"],
.enews-widget input[type="email"] {
	margin: 0 0 4px;
	width: auto;
	background: #fff;
	display: inline-block;
	color: #989999;
	text-align: left;
	padding: 7px;
	font-size: 14px;
	border: 1px solid #fff;
}
.enews-widget input[type="text"] { width: 24% ;}
.enews-widget input[type="email"] { width: 35%; }

.enews-widget input[type="submit"] {
	display: inline-block;
    background: url(images/getit.png) center center no-repeat;
	background-size: 52px 52px;
	width: 52px;
	height: 52px;
	text-indent: -1000px;
	color: #fff;
	font-family: 'Georgia', serif;
	font-style: italic;
	font-size: 18px;
	text-transform: lowercase;
}

.enews-widget h3 {
	font-family: 'walkway_semiboldregular', sans-serif;
	color: #322f2f;
	font-size: 36px;
	line-height: 38px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 4px;
}

.enews-widget .pink {
	font-family: 'Georgia', serif;
	font-style: italic;
	font-size: 20px;
	line-height: 22px;
	color: #e82480;
}

.page #mc_embed_signup input[type="text"],
.page #mc_embed_signup input[type="email"] {
	margin: 0 0 4px;
	width: 50%;
	float: left;
	color: #989999;
	text-align: left;
	padding: 7px;
	font-size: 14px;
	border: 1px solid #fff;
}

/* Featured Posts
--------------------------------------------- */

.home-top {
    width: 100%;
	margin: 0 0 20px;
	padding: 0;
	border-bottom: 1px solid #c2e6e9;
}
.home-top .featuredpost .entry {
	width: 100%;
	text-align: left;
}
.home-top .featured-content .entry-header,
.home-top .featuredpost .post-info {
	text-align: left;
}

.home-bottom {
	width: 100%;
	margin: 40px 0 0 0;
	padding: 0;
}

.home-bottom .featuredpost .entry {
	float: left;
	width: 50%;
	padding: 0 15px 10px;
	height: 840px;
}

.featured-content .entry,
.featuredpost .post {
	padding: 0;
	padding: 0;
	text-align: center;
}

.featuredpost ol,
.featuredpost ul {
	margin-bottom: 30px;
	margin-bottom: 3rem;
}

.featuredpost ol li {
	list-style-type: decimal;
}

.featuredpost ul li {
	list-style-type: disc;
}

.featuredpost ol ol,
.featuredpost ul ul,
.featuredpost .wp-caption p {
	margin-bottom: 0;
}

.featured-content .entry-title,
.featuredpost h2 {
    color: #2daaa3;
	font-size: 20px;
	font-size: 2rem;
	font-family: 'Georgia', serif;
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.featured-content .entry-title a,
.featuredpost h2 a {
	border: none;
}

.featured-content .entry-header,
.featuredpost .post-info {
	text-align: center;
}

.featured-content img,
.featuredpost img {
	display: block;
	margin: 0 auto 10px;
	margin: 0 auto 1rem;
}

.home-top a.more-link,
.home-bottom a.more-link {
	display: block;
	margin: 22px auto 0;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 8px 8px 8px;
	width: 120px;
	background: #56c4be;
	color: #fff;
}
.home-top a.more-link:hover,
.home-bottom a.more-link:hover {
	background: #fff;
	color: #000;
}

a.more-link {
	display: block;
	margin: 22px auto 0;
	text-align: right;
	text-transform: uppercase;
}

.sidebar .featuredpost .entry {
	float: left; 
	margin: 0 5px 10px;
}

.teaser p { margin: 0 0 5px 0; }
.teaser .entry { padding: 1rem 0 1.4rem 1rem; text-align: center; }
.teaser .entry-header { margin-bottom: 0; }
.teaser .entry-title { font-size: 1.8rem; text-align:center; padding: 5px 0 0 0; }
.teaser a img { display: block; margin: 0 auto; }
.teaser .entry-header .entry-meta { text-align: center; padding: 3px 0 0 0; }
.teaser img.alignleft { margin: 0 auto 8px; float: none; width:100%; }

.genesis-grid { float: left; margin: 0; }
.post-teasers-pair { clear: both; }
.genesis-grid .entry-title { font-size: 1.8rem; }

.clear { clear: both; }
.archive-pagination li { margin-left: 0; }


h4.walkway {
	font-family: 'walkway_semiboldregular', sans-serif;
	margin: 0;
	display: block;
	padding: 0 0 5px;
}
h4.coralscript {
	font-family: 'peinture', sans-serif;
	color: #f79b87;
	font-size: 50px;
	line-height: 30px;
	text-transform: none;
	margin: 5px;
}
h2.blackscript {
	font-family: 'peinture', sans-serif;
	color: #000;
	font-size: 48px;
	line-height: 50px;
	text-transform: none;
	margin: 0;
}

.sidebar .simple-social-icons ul li a {
	background-color: #56c4be !important;
	border-radius: 25px !important;
}

.sidebar .simple-social-icons ul li a:hover {
	background-color: #f36cab !important;
}



.md-abp {
	margin: 0 0 30px;
}

.md-bw1 { 
	width: 100%; 
	background: #f6cdc5;
	text-align: center;
	margin: 20px 0 0 0;
	padding: 20px;
	float: left;
}

.md-bw1 .book {
	margin: 0;
	float: right;
	background: url(images/book.png) center center no-repeat;
	background-size: 133px 229px;
	width: 133px;
	height: 229px;
}

.md-bw1 .text,
.md-bw1 #subscribeenews-ext-3 {
	float: left;
	width: 80%;
}

.md-bw1 .widget {
	width: 50%;
	float: left;
}

.md-bw1 .text {
	padding-top:40px;
}

.md-bw2 {
	clear: both;
	width: 100%; 
	background: #ddeceb;
	text-align: center;
	margin: 0;
	padding: 30px;
	display: inline-block;
}

.md-bw1 .wrap, .md-bw2 .wrap {
	width: 1100px;
	margin: 0 auto;
}

.md-bw1 img.centered, .md-bw1 .aligncenter {
	margin: 0 auto;
}

.md-bw1 .widgettitle, .md-bw2 .widgettitle {
	font-family: 'walkway_semiboldregular', sans-serif;
	color: #222121;
	font-size: 28px;
	letter-spacing: .5px;
	text-transform: uppercase;
}

.md-bw1 #widget_sp_image-10 {
	padding: 20px 0 0 0;
}

/* Mint bottom area */

.md-bw2 .featuredpost .entry {
	width: 16%; 
	float: left;
	text-align: center;
	height: 200px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: relative;
}

.md-bw2 .featured-content .entry-title, .md-bw2 .featuredpost h2 {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 14px;
	padding: 25px;
	width: 150px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
}

.md-bw2 .featuredpost img {
	left: 0;
	position: absolute;
}
.md-bw2 .featuredpost img:hover {
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	  filter: alpha(opacity=10);
	  -moz-opacity: 0.1;
	  -khtml-opacity: 0.1;
	  opacity: 0.1;
}
.md-bw2 a.alignleft, .md-bw2 a.alignnone, .md-bw2 a.alignright {
	max-width: 100%;
}

.md-bw2 .more-from-category {
	background: #f6cdc5;
	padding: 10px;
	clear: both;
	width: 150px;
	margin: 10px auto 0;
	text-transform: uppercase;
}

.md-bw2 .more-from-category a {
	color: #fff;
}

.md-bw2 .more-from-category a:hover {
	color: #000;
}

.md-waah {
	clear: both;
	text-align: center;
	margin: 10px 0 0;
	padding: 0;
	width: 100%;
}


.md-aap {
	clear: both;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	background: #f6cdc5;
}

.archive .entry { 
	margin-bottom: 0;
}


/* Landing page */

.mdlp .site-header .widget-area, .mdlp .md-bw1, .mdlp .md-bw2 {
	display: none;
}

.mdlp .page h1.entry-title {
	text-align: center;
}

/* Project gallery */

.project-gallery .widgettitle {
	font-family: 'walkway_semiboldregular', sans-serif;
	color: #222121;
	font-size: 28px;
	letter-spacing: .5px;
	text-transform: uppercase;
}

.project-gallery .featuredpost {
	clear: both;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-top: 30px;
}


.project-gallery .featuredpost .entry {
	width: 33%; 
	float: left;
	text-align: center;
	padding: 0;
	height: 260px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	margin: 0 1px 15px;
	position: relative;
}
.project-gallery .featuredpost img.entry-image,
.project-gallery .featured-content img, .project-gallery .featuredpost img {
	left: 0;
	position: absolute;
}
.project-gallery .featuredpost img:hover {
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	  filter: alpha(opacity=10);
	  -moz-opacity: 0.1;
	  -khtml-opacity: 0.1;
	  opacity: 0.1;
}
.project-gallery a.alignleft, .project-gallery a.alignnone, .project-gallery a.alignright {
	max-width: 100%;
}

.project-gallery .featured-content .entry-title, 
.project-gallery .featuredpost h2 {
	line-height: 1.2;
	text-transform: none;
	font-style: normal;
	color: #fff;
	padding: 40% 10% 0;
}




.project-gallery .more-from-category {
	clear: both;
	background: #f6cdc5;
	padding: 10px;
	width: 250px;
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}

.project-gallery .more-from-category a {
	color: #fff;
}

.project-gallery .more-from-category a:hover {
	color: #000;
}

.project-gallery .featured-content .entry-title, .project-gallery .featuredpost h2 {
	font-size: 15px;
	font-size: 1.5rem;
	

}
.project-gallery .featured-content .entry-title:hover, .project-gallery .featuredpost h2:hover {
	
}

#text-3 {
	margin: 0;
	padding: 0;
}


#sticky-social-list li a span {
	font-size: 25px !important;
	margin: 0 10px !important;
}


.archive .entry-meta {
	display: none;
}


/* Mobile menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #000;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {
	.nav-primary .wrap, .site-header .wrap, .nav-secondary .wrap, .site-inner { width: 100%; }
	.nav-primary .wrap, .site-header .wrap { width: 100%; padding: 0 5px; }
	.header-image .site-title a { margin: 0 0 0 5px; }
	.content { width: 68%; padding-left: 5px; }
	.sidebar-primary { width: 30%; padding-right: 5px; }
	
	.md-bw1, .md-bw2 { padding: 20px 5px; }
	.md-bw1 .wrap, .md-bw2 .wrap { width: 100%; }
	.md-bw2 .featuredpost .entry { margin: 0 2% 10px; width: auto; height: auto; }
	.md-bw2 .featured-content .entry-title, .md-bw2 .featuredpost h2 { font-size: 1.3rem; font-size: 13px; line-height: 16px; }
	
	.project-gallery .featuredpost img.entry-image, .project-gallery .featured-content img, .project-gallery .featuredpost img { position: relative; }
	.project-gallery .featured-content .entry-title, .project-gallery .featuredpost h2 { padding: 0 5px 15px; }
}	

@media only screen and (max-width: 1200px) {
    .project-gallery .featuredpost .entry { height: 270px; margin: 0 2% 15px; padding: 10px; width: 45%; }
}

@media only screen and (max-width: 1023px) {
		#sticky-social-wrap { display: none; }
	.genesis-nav-menu { text-align: center; }
	.genesis-nav-menu a { padding: 7px 15px 6px; }
	.title-area { float: none; margin: 0 auto; width: auto; }
	.header-image .site-title a { margin: 0 auto; }
	.site-header .widget-area { float: left; margin: 0 auto; width: 100%; background: #f6cdc5; }
	.nav-secondary { float: left; }
	.nav-secondary .genesis-nav-menu .menu-item { margin: 0 5px; }
	.nav-secondary { margin: 5px 0 20px; }
	
	a.more-link { margin: 12px auto 0;}
	
}	

@media only screen and (max-width: 1023px) {

	.enews-widget h3 { font-size: 24px; line-height: 24px; margin: 0; }
	.enews-widget .pink { font-size: 16px; line-height: 16px; }
	.book { background-size: 100px 172px; width: 100px; height: 172px; }
	.enews-widget p { font-size: 12px; margin: 0; }
		
    .content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar    .content, .sidebar-primary, .sidebar-left, .sidebar-right, .sidebar-bottom { float: none; width: 100%; }
	
	.fixed { position: static; }
	
	.nav-secondary { margin: 15px 0 20px; }
	.nav-secondary .genesis-nav-menu a { width: auto; padding: 6px 20px; }
	.content { padding-left: 0; padding: 0 10px; }
	.home-bottom .featuredpost .entry { width: 100%; float: none; }
	.enews-widget { margin: 0; }
	.enews-widget p { line-height: 14px; }
	
	.genesis-nav-menu { text-align: center; }
	.genesis-nav-menu > .right { float: none; }
	.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content { float: none; width: 100%;}
	.sidebar-primary { float: none; width: 100%; }
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 { float: none; width: 100%; } 

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #000;
	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 5px 16px 0;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #000;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		/*padding-left: 25px;*/
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: #eee;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
	
	.md-bw1 .widget { width: 100%; }
	.md-bw2 .featuredpost .entry { margin: 0 1px 5px 0; }

}

@media only screen and (max-width: 479px) {
	.header-image .site-title a { background-size: 280px 170px; width: 280px; height: 170px; }
	.site-title { margin: 0 auto; height: 160px; }
	img.alignleft, .wp-caption.alignleft { margin: 0 auto 5px; display: block; }
	.alignleft { float: none; }
	a.more-link { float: none; margin: 10px auto 0; }
	.enews-widget { padding: 5px; float: left; }
	.enews-widget input[type="email"],
	.enews-widget input[type="text"] { width: 100%; }
	.book { margin: 0; }
	.enews-widget { border-top: 5px solid #fff; }
	.enews-widget p { line-height: 18px; }
	.nav-secondary .genesis-nav-menu a { padding: 3px 8px; }
	.nav-secondary .genesis-nav-menu .menu-item { margin: 0; }
	.nav-secondary .fixed .logolink a { margin: 0 auto; }
	.nav-secondary .genesis-nav-menu .menu-item { width: 100%; }
	.md-bw2 .featuredpost .entry { width: 45%; margin: 0 2.5% 5px; }
	
}